.mbx {
    width: 1200px;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
    background-color: #f8f8f8;
}

.g-content {
    width: 100%;
    background-color: #f8f8f8;
    overflow: hidden;
}

.m-class {
    width: 1200px;
    margin: 4px auto 20px;
    padding: 20px 0 12px;
    background-color: #fff;
    overflow: hidden;
}

.m-class dt {
    float: left;
    width: 72px;
    padding: 8px 0 0;
    text-align: center;
    color: #999999;
    font-size: 12px;
}

.m-class dd {
    float: left;
    width: 1122px;
}

.m-class dd li {
    display: block;
    float: left;
    padding: 8px 16px;
    margin-bottom: 12px;
    margin-right: 20px;
    border: 1px solid #c9c9c9;
    border-radius: 26px;
    font-size: 12px;
    list-style: none;
}
.selhover{
    background-color: #1cabff;
    color: #fff;
}
.selhover a{
    color: #fff;
}

.m-class dd li:hover,.m-class dd li.hover {
    background-color: #1cabff;
    color: #fff;
}

.m-class dd li:hover a,.m-class dd li.hover a {
    color: #fff;
}

.m-class dd li font {
    display: none;
}

.m-content {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 60px;
    overflow: hidden;
}

.m-content .left {
    float: left;
    width: 876px;
    background-color: #fff;
}

.m-content .left .head {
    position: relative;
    width: 830px;
    height: 43px;
    line-height: 43px;
    margin: 0 auto;
    border-bottom: 1px solid #e6e9ed;
}

.m-content .left .head .tabnav span {
    display: block;
    float: left;
    width: 75px;
    height: 43px;
    line-height: 43px;
    margin-right: 10px;
    text-align: center;
}

.m-content .left .head .tabnav span.hover {
    border-bottom: 2px solid #1cabff;
    color: #1cabff;
}

.m-content .left .head .tabnav span a {
    color: #333;
}

.m-content .left .head .tabnav span.hover a {
    color: #1cabff;
}

.m-content .left .head .mode {
    position: absolute;
    top: 8px;
    right: 0;
    z-index: 2;
    width: 68px;
    height: 25px;
}

.m-content .left .head .mode .more {
    display: block;
    line-height: 29px;
    text-align: right;
}

.m-content .left .head .mode span {
    display: block;
    float: left;
    width: 32px;
    height: 25px;
    background-color: #f5f5f5;
    border: 1px solid #e6e9ed;
    cursor: pointer;
}

.m-content .left .head .mode span i {
    display: block;
    width: 32px;
    height: 25px;
}

.m-content .left .head .mode span i.one {
    background: url(../images/tabicon.png) no-repeat 0 0;
}

.m-content .left .head .mode span i.two {
    background: url(../images/tabicon.png) no-repeat 0 -25px;
}

.m-content .left .head .mode span.hover {
    border: 1px solid #1cabff;
}

.m-content .left .head .mode span.hover i.one {
    background: url(../images/tabicon.png) no-repeat -34px 0 #1cabff;
}

.m-content .left .head .mode span.hover i.two {
    background: url(../images/tabicon.png) no-repeat -34px -25px #1cabff;
}

.m-content .left .list {
    clear: both;
    width: 830px;
    margin: 0 auto;
}

.m-content .left .list li {
    padding: 20px 0;
    overflow: hidden;
    border-bottom: 1px solid #e6e9ed;
}

.m-content .left .list li .tu {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    margin-right: 25px;
}

.m-content .left .list li .info {
    position: relative;
    float: left;
    width: 750px;
}

.m-content .left .list li .info .name {
    height: 30px;
    font-size: 18px;
    color: #333333;
}

.m-content .left .list li .info .type {
    height: 23px;
    font-size: 12px;
    color: #999999;
}

.m-content .left .list li .info .type span {
    padding-right: 38px;
}

.m-content .left .list li .info .intro {
    line-height: 21px;
    font-size: 12px;
    color: #999999;
}

.m-content .left .list li .info .btn {
    display: block;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 999;
    width: 85px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    font-size: 12px;
    background-color: #1cabff;
    color: #fff;
}

.m-content .left .slist {
    clear: both;
    width: 842px;
    padding: 20px 0 0;
    margin: 0 0 0 23px;
}

.m-content .left .slist li {
    float: left;
    width: 198px;
    height: 246px;
    margin: 0 10px 10px 0;
    border: 1px solid #dddddd;
}

.m-content .left .slist li .tu {
    display: block;
    width: 120px;
    height: 120px;
    margin: 20px auto 0;
}

.m-content .left .slist li .name {
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    overflow: hidden;
    margin-bottom: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.m-content .left .slist li .btn {
    display: block;
    width: 100px;
    height: 29px;
    line-height: 29px;
    margin: 0 auto;
    border-radius: 4px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #1cabff;
}

.m-content .left .slist li .info {
    width: 100%;
    height: 35px;
    line-height: 35px;
    margin: 12px 0 0;
    background-color: #f5f5f5;
    font-size: 12px;
    text-align: center;
}

.m-content .left .slist li .info span {
    padding: 0 6px;
    color: #999999;
}

.m-content .right {
    float: right;
    width: 315px;
}

.m-content .right .m-rmtj {
    margin-bottom: 12px;
    background-color: #fff;
    overflow: hidden;
}

.m-content .right .m-rmtj .title {
    padding: 0 0 0 10px;
    margin: 15px 10px;
    font-size: 16px;
    color: #333333;
    border-left: 3px solid #1cabff;
}

.m-content .right .m-rmtj .change {
    float: right;
    width: 64px;
    font-size: 14px;
    color: #999999;
    background: url(../images/downinfoico_17.png) no-repeat right 4px;
}

.m-content .right .m-rmtj ul {
    overflow: hidden;
}

.m-content .right .m-rmtj ul li {
    float: left;
    width: 33%;
    margin-bottom: 16px;
}

.m-content .right .m-rmtj ul li img {
    display: block;
    width: 68px;
    height: 68px;
    margin: 0 auto;
}

.m-content .right .m-rmtj ul li p {
    width: unset;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}

.m-content .right .m-top {
    border: 1px solid #eeeeee;
    background-color: #fff;
}

.m-content .right .m-top .title {
    padding: 0 0 0 10px;
    margin: 15px 10px 0;
    font-size: 16px;
    color: #333333;
    border-left: 3px solid #1cabff;
}

.m-content .right .m-top ul {
    width: 94%;
    margin: 0 auto;
}

.m-content .right .m-top ul li {
    padding: 12px 0;
    overflow: hidden;
    border-bottom: 1px solid #e5e3e3;
}

.m-content .right .m-top ul li em {
    display: block;
    float: left;
    width: 18px;
    height: 18px;
    line-height: 18px;
    margin-right: 10px;
    background-color: #bfbfbf;
    color: #fff;
    text-align: center;
    font-size: 12px;
}

.m-content .right .m-top ul li i {
    display: block;
    float: left;
    width: 18px;
    height: 18px;
    line-height: 18px;
    margin-right: 10px;
    background-color: #bfbfbf;
    color: #fff;
    text-align: center;
    font-size: 12px;
}

.m-content .right .m-top ul li .name {
    display: block;
    float: left;
    width: 261px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}

.m-content .right .m-top ul li.one em,.m-content .right .m-top ul li.one i {
    background-color: #fe2a35;
}

.m-content .right .m-top ul li.two em,.m-content .right .m-top ul li.two i {
    background-color: #fa7a53;
}

.m-content .right .m-top ul li.three em,.m-content .right .m-top ul li.three i {
    background-color: #fbc258;
}

.m-content .right .m-top ul li div {
    display: none;
    float: left;
    width: 241px;
}

.m-content .right .m-top ul li div img {
    display: block;
    float: left;
    width: 54px;
    height: 54px;
    margin-right: 12px;
}

.m-content .right .m-top ul li div strong {
    display: block;
    height: 20px;
    line-height: 20px;
    margin: 0 0 8px;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}

.m-content .right .m-top ul li div span {
    padding: 6px 8px;
    background-color: #1cabff;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
}

.m-content .right .m-top ul li p {
    width: auto;
    height: 20px;
    line-height: 20px;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}

.m-content .right .m-top ul li.hover div {
    display: block;
}

.m-content .right .m-top ul li.hover p {
    display: none;
}

.newslist {
    width: 830px;
    margin: 0 auto;
    padding: 16px 0 0;
}

.newslist li {
    clear: both;
    margin: 0 0 12px;
    padding: 0 0 14px;
    border-bottom: 1px solid #f2f2f2;
}

.newslist li .title {
    font-size: 24px;
    padding-bottom: 8px;
    font-weight: normal;
    display: block;
}

.newslist li .intro {
    overflow: hidden;
    line-height: 24px;
    font-size: 14px;
    color: #333;
    margin: 0 0 10px;
}

.newslist li .info {
    font-size: 12px;
    color: #a8a7a7;
}

.newslist li .info span {
    margin-right: 12px;
}

.s_info {
    width: 1200px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
}

.aud-list2 {
    margin-left: 6px;
}

.aud-list3 {
    margin: 0 0 0 60px;
}



.pagination{
    display: flex!important;
    align-items: center;
    justify-content: center;
    background: #fff;
    width: unset!important;
    float: unset!important;

}
.pagination li{
    padding: 0!important;
    border-bottom: none!important;
    width: unset!important;
    height: unset!important;
    margin: 0!important;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #f6f6f6;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
}

.pagination li:last-child a{
    background: #f6f6f6;
    color: #333;
}
.pagination li:first-child a{
    background: #f6f6f6;
    color: #333;
}
.disabled span{
    background: #f6f6f6;
    color: #333;
}
.active span{
    background: #1cabff;
    color: #fff;
}